reg delete "HKLM\SOFTWARE\Classes\*\shell\Extract (MultiExtractor)" /f 
reg delete "HKLM\SOFTWARE\Classes\*\shell\Extract its directory (MultiExtractor)" /f 
reg delete "HKLM\SOFTWARE\Classes\.lic" /f 
reg delete "HKLM\SOFTWARE\Classes\.mxl" /f 
reg delete "HKLM\SOFTWARE\Classes\.mxm" /f 
reg delete "HKLM\SOFTWARE\Classes\.mxp" /f 
reg delete "HKLM\SOFTWARE\Classes\Folder\shell\Extract (MultiExtractor)" /f 
reg delete "HKLM\SOFTWARE\Classes\mxLicense" /f 
reg delete "HKLM\SOFTWARE\Classes\mxlog" /f 
reg delete "HKLM\SOFTWARE\Classes\mxmap" /f 
reg delete "HKLM\SOFTWARE\Classes\mxproj" /f 
reg delete "HKLM\SOFTWARE\MultiExtractor" /f 
reg delete "HKCU\Software\MultiExtractor" /f 
rd "%APPDATA%\MultiExtractor" /S /Q
@echo off
cls 
color 0A 
ECHO             谢谢使用!
ECHO       ☆ 绿化制作：忘言 ☆
ECHO    http://hi.baidu.com/syg0512
ECHO ===============================
ECHO 按任意键清理消痕。。。。。。 
pause
